[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# set_descriptor_access_right

Set access rights to memory descriptor

## Declaration

Source position: go32.pp line 87

`function set_descriptor_access_right(`
`d: Word;`
`w: Word`
`):LongInt;`

## Description

set_descriptor_access_right sets the access rights for descriptor d to w

Documentation generated on: Feb 26 2014